<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="BranchesTreeState">
    <expand>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="LOCAL_ROOT" type="e8cecc67:BranchNodeDescriptor" />
      </path>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="REMOTE_ROOT" type="e8cecc67:BranchNodeDescriptor" />
      </path>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="REMOTE_ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="GROUP_NODE:api_covid" type="e8cecc67:BranchNodeDescriptor" />
      </path>
    </expand>
    <select />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="9d38c3ff-2ad2-4492-8b00-9ea231b7241f" name="Default Changelist" comment="migrate fresh done">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Http/Resources/ShowResource.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Http/Resources/ShowResource.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Models/ia14.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Models/ia14.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/dades.sql" beforeDir="false" afterPath="$PROJECT_DIR$/dades.sql" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/database/migrations/2021_03_15_150955_ia14.php" beforeDir="false" afterPath="$PROJECT_DIR$/database/migrations/2021_03_15_150955_ia14.php" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" doNotAsk="true" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/composer.json</pharConfigPath>
    <execution />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
    <option name="UPDATE_TYPE" value="REBASE" />
  </component>
  <component name="PhpWorkspaceProjectConfiguration">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/brick/math" />
      <path value="$PROJECT_DIR$/vendor/hamcrest/hamcrest-php" />
      <path value="$PROJECT_DIR$/vendor/laravel/framework" />
      <path value="$PROJECT_DIR$/vendor/laravel/tinker" />
      <path value="$PROJECT_DIR$/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/vendor/phpspec/prophecy" />
      <path value="$PROJECT_DIR$/vendor/opis/closure" />
      <path value="$PROJECT_DIR$/vendor/voku/portable-ascii" />
      <path value="$PROJECT_DIR$/vendor/facade/ignition" />
      <path value="$PROJECT_DIR$/vendor/facade/ignition-contracts" />
      <path value="$PROJECT_DIR$/vendor/facade/flare-client-php" />
      <path value="$PROJECT_DIR$/vendor/nunomaduro/collision" />
      <path value="$PROJECT_DIR$/vendor/tijsverkoyen/css-to-inline-styles" />
      <path value="$PROJECT_DIR$/vendor/dragonmantank/cron-expression" />
      <path value="$PROJECT_DIR$/vendor/theseer/tokenizer" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/type-resolver" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-docblock" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-common" />
      <path value="$PROJECT_DIR$/vendor/mockery/mockery" />
      <path value="$PROJECT_DIR$/vendor/swiftmailer/swiftmailer" />
      <path value="$PROJECT_DIR$/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/vendor/vlucas/phpdotenv" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-text-template" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-timer" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-invoker" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-file-iterator" />
      <path value="$PROJECT_DIR$/vendor/myclabs/deep-copy" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-code-coverage" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/dnoegel/php-xdg-base-dir" />
      <path value="$PROJECT_DIR$/vendor/laravel/sail" />
      <path value="$PROJECT_DIR$/vendor/fideloper/proxy" />
      <path value="$PROJECT_DIR$/vendor/psy/psysh" />
      <path value="$PROJECT_DIR$/vendor/egulias/email-validator" />
      <path value="$PROJECT_DIR$/vendor/nesbot/carbon" />
      <path value="$PROJECT_DIR$/vendor/fruitcake/laravel-cors" />
      <path value="$PROJECT_DIR$/vendor/phar-io/version" />
      <path value="$PROJECT_DIR$/vendor/phpunit/phpunit" />
      <path value="$PROJECT_DIR$/vendor/phar-io/manifest" />
      <path value="$PROJECT_DIR$/vendor/nikic/php-parser" />
      <path value="$PROJECT_DIR$/vendor/league/commonmark" />
      <path value="$PROJECT_DIR$/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/vendor/psr/container" />
      <path value="$PROJECT_DIR$/vendor/psr/event-dispatcher" />
      <path value="$PROJECT_DIR$/vendor/psr/simple-cache" />
      <path value="$PROJECT_DIR$/vendor/psr/log" />
      <path value="$PROJECT_DIR$/vendor/phpoption/phpoption" />
      <path value="$PROJECT_DIR$/vendor/webmozart/assert" />
      <path value="$PROJECT_DIR$/vendor/psr/http-client" />
      <path value="$PROJECT_DIR$/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/vendor/ramsey/uuid" />
      <path value="$PROJECT_DIR$/vendor/ralouphie/getallheaders" />
      <path value="$PROJECT_DIR$/vendor/ramsey/collection" />
      <path value="$PROJECT_DIR$/vendor/graham-campbell/result-type" />
      <path value="$PROJECT_DIR$/vendor/fakerphp/faker" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/promises" />
      <path value="$PROJECT_DIR$/vendor/sebastian/comparator" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/psr7" />
      <path value="$PROJECT_DIR$/vendor/sebastian/resource-operations" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/guzzle" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-enumerator" />
      <path value="$PROJECT_DIR$/vendor/sebastian/exporter" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-reflector" />
      <path value="$PROJECT_DIR$/vendor/filp/whoops" />
      <path value="$PROJECT_DIR$/vendor/sebastian/code-unit" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php80" />
      <path value="$PROJECT_DIR$/vendor/sebastian/environment" />
      <path value="$PROJECT_DIR$/vendor/symfony/error-handler" />
      <path value="$PROJECT_DIR$/vendor/sebastian/recursion-context" />
      <path value="$PROJECT_DIR$/vendor/symfony/mime" />
      <path value="$PROJECT_DIR$/vendor/sebastian/lines-of-code" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-client-contracts" />
      <path value="$PROJECT_DIR$/vendor/sebastian/cli-parser" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-iconv" />
      <path value="$PROJECT_DIR$/vendor/sebastian/version" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/vendor/sebastian/code-unit-reverse-lookup" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/vendor/sebastian/type" />
      <path value="$PROJECT_DIR$/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/vendor/sebastian/diff" />
      <path value="$PROJECT_DIR$/vendor/symfony/service-contracts" />
      <path value="$PROJECT_DIR$/vendor/sebastian/complexity" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/vendor/sebastian/global-state" />
      <path value="$PROJECT_DIR$/vendor/symfony/translation" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-intl-idn" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-intl-grapheme" />
      <path value="$PROJECT_DIR$/vendor/symfony/string" />
      <path value="$PROJECT_DIR$/vendor/symfony/deprecation-contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/vendor/symfony/process" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher-contracts" />
      <path value="$PROJECT_DIR$/vendor/symfony/routing" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php73" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/vendor/symfony/translation-contracts" />
      <path value="$PROJECT_DIR$/vendor/asm89/stack-cors" />
      <path value="$PROJECT_DIR$/vendor/league/mime-type-detection" />
      <path value="$PROJECT_DIR$/vendor/symfony/css-selector" />
      <path value="$PROJECT_DIR$/vendor/league/flysystem" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-intl-normalizer" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-foundation" />
    </include_path>
  </component>
  <component name="ProjectId" id="1pnZauRFejBhs0fZV8K718IRm6f" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="ASKED_ADD_EXTERNAL_FILES" value="true" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="vue.rearranger.settings.migration" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="phpunit.xml" type="PHPUnitRunConfigurationType" factoryName="PHPUnit">
      <TestRunner scope="XML" />
      <method v="2" />
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="9d38c3ff-2ad2-4492-8b00-9ea231b7241f" name="Default Changelist" comment="" />
      <created>1615820881241</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1615820881241</updated>
      <workItem from="1615820882355" duration="1953000" />
      <workItem from="1615995816250" duration="1880000" />
      <workItem from="1616601022899" duration="921000" />
      <workItem from="1617806958814" duration="4016000" />
      <workItem from="1618235995824" duration="95000" />
      <workItem from="1618840979013" duration="2163000" />
      <workItem from="1620226938323" duration="36000" />
      <workItem from="1622037136980" duration="10080000" />
      <workItem from="1622048536782" duration="309000" />
      <workItem from="1622057698890" duration="4705000" />
    </task>
    <task id="LOCAL-00001" summary="Primer Commit">
      <created>1622039635692</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1622039635692</updated>
    </task>
    <task id="LOCAL-00002" summary="Laravel 2 API REST">
      <created>1622042931729</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1622042931729</updated>
    </task>
    <task id="LOCAL-00003" summary="Laravel 3 API REST">
      <created>1622044208191</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1622044208191</updated>
    </task>
    <task id="LOCAL-00004" summary="Laravel 4 API REST">
      <created>1622045034641</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1622045034641</updated>
    </task>
    <task id="LOCAL-00005" summary="Laravel 5 API REST">
      <created>1622045172855</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1622045172855</updated>
    </task>
    <task id="LOCAL-00006" summary="Laravel 5 API REST">
      <created>1622047386493</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1622047386493</updated>
    </task>
    <task id="LOCAL-00007" summary="migrate fresh done">
      <created>1622125157533</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1622125157533</updated>
    </task>
    <option name="localTasksCounter" value="8" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
    <option name="oldMeFiltersMigrated" value="true" />
  </component>
  <component name="VcsManagerConfiguration">
    <option name="ADD_EXTERNAL_FILES_SILENTLY" value="true" />
    <MESSAGE value="Primer Commit" />
    <MESSAGE value="Laravel 2 API REST" />
    <MESSAGE value="Laravel 3 API REST" />
    <MESSAGE value="Laravel 4 API REST" />
    <MESSAGE value="Laravel 5 API REST" />
    <MESSAGE value="migrate fresh done" />
    <option name="LAST_COMMIT_MESSAGE" value="migrate fresh done" />
  </component>
  <component name="WindowStateProjectService">
    <state x="143" y="94" width="513" height="393" key="#com.intellij.fileTypes.FileTypeChooser" timestamp="1617809261953">
      <screen x="0" y="0" width="800" height="574" />
    </state>
    <state x="143" y="94" width="513" height="393" key="#com.intellij.fileTypes.FileTypeChooser/0.0.800.574@0.0.800.574" timestamp="1617809261953" />
    <state x="693" y="240" width="526" height="490" key="#com.jetbrains.php.actions.copyPaste.importReferences.PhpImportReferencesDialog" timestamp="1622044063968">
      <screen x="0" y="0" width="1920" height="964" />
    </state>
    <state x="693" y="240" width="526" height="490" key="#com.jetbrains.php.actions.copyPaste.importReferences.PhpImportReferencesDialog/0.0.1920.964@0.0.1920.964" timestamp="1622044063968" />
    <state x="439" y="76" width="426" height="490" key="FileChooserDialogImpl" timestamp="1622047629006">
      <screen x="0" y="0" width="1920" height="964" />
    </state>
    <state x="439" y="76" key="FileChooserDialogImpl/0.0.1920.964@0.0.1920.964" timestamp="1622047629006" />
    <state x="183" y="45" width="426" height="490" key="FileChooserDialogImpl/0.0.800.574@0.0.800.574" timestamp="1620226973253" />
    <state width="758" height="120" key="GridCell.Tab.0.bottom" timestamp="1617815230064">
      <screen x="0" y="0" width="800" height="574" />
    </state>
    <state width="758" height="120" key="GridCell.Tab.0.bottom/0.0.800.574@0.0.800.574" timestamp="1617815230064" />
    <state width="758" height="120" key="GridCell.Tab.0.center" timestamp="1617815230063">
      <screen x="0" y="0" width="800" height="574" />
    </state>
    <state width="758" height="120" key="GridCell.Tab.0.center/0.0.800.574@0.0.800.574" timestamp="1617815230063" />
    <state width="758" height="120" key="GridCell.Tab.0.left" timestamp="1617815230063">
      <screen x="0" y="0" width="800" height="574" />
    </state>
    <state width="758" height="120" key="GridCell.Tab.0.left/0.0.800.574@0.0.800.574" timestamp="1617815230063" />
    <state width="758" height="120" key="GridCell.Tab.0.right" timestamp="1617815230063">
      <screen x="0" y="0" width="800" height="574" />
    </state>
    <state width="758" height="120" key="GridCell.Tab.0.right/0.0.800.574@0.0.800.574" timestamp="1617815230063" />
    <state x="553" y="217" width="802" height="534" key="Vcs.Push.Dialog.v2" timestamp="1622125161940">
      <screen x="0" y="0" width="1912" height="963" />
    </state>
    <state x="553" y="217" key="Vcs.Push.Dialog.v2/0.0.1912.963@0.0.1912.963" timestamp="1622125161940" />
    <state x="555" y="217" width="802" height="534" key="Vcs.Push.Dialog.v2/0.0.1920.964@0.0.1920.964" timestamp="1622047399644" />
    <state x="755" y="400" width="401" height="170" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2" timestamp="1622124807534">
      <screen x="0" y="0" width="1912" height="963" />
    </state>
    <state x="755" y="400" width="401" height="170" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/0.0.1912.963@0.0.1912.963" timestamp="1622124807534" />
    <state x="0" y="0" width="792" height="574" key="editAsTableFormatDialogDimension" timestamp="1617810202706">
      <screen x="0" y="0" width="800" height="574" />
    </state>
    <state x="0" y="0" width="792" height="574" key="editAsTableFormatDialogDimension/0.0.800.574@0.0.800.574" timestamp="1617810202706" />
  </component>
</project>